prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-ina132
Description: Differential Amplifier
Version: 1.7.1

Libs: -L${libdir} -lupm-ina132
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
